2004-04-25  Tommi Komulainen  <tommi.komulainen@iki.fi>

	* es/apx-mouse-gestures.xml: fix broken <screenshot> tag

2004-04-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es/*: Some fixes and correction.

2004-02-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es/browser-window.xml: Correction of a missing tag which broke
	compilation
	* es/apx-compilling.xml: Added missing file (currently in english)
	to permit compilation.

2004-02-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es/apx-bugs.xml: Added Spanish doc
	* Makefile.am: Added es to Directories

2004-02-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es/preferences.xml: Added Spanish doc

2004-02-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es/browser-window.xml: Added Spanish doc
	* es/other-tools.xml: Added Spanish doc

2004-02-07  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es/plugins.xml: Added Spanish docs
	* es/bookmarks.xml: Added Spanish docs
	* es/apx-bugs.xml: Added Spanish docs
	* es/preface.xml: Added Spanish docs
	* es/apx-troubleshooting.xml: Added Spanish docs

2004-02-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es/apx-mouse-gestures.xml: Added Spanish docs
	* es/Makefile.am: Added Spanish docs
	* es/apx-authors.xml: Added Spanish docs
	* es/apx-command-line.xml: Added Spanish docs
	* es/apx-galeon-es.omf: Added Spanish docs
	* es/galeon.xml: Added Spanish docs
	* es/getting-started.xml: Added Spanish docs

2004-01-22  Crispin Flowerday  <gnome@flowerday.cx>

	* C/preferences.xml
	* C/galeon.xml
	* C/preferences.xml
	A C/apx-mouse-gestures.xml
	A C/figures/gesture-back.png
	A C/figures/gesture-clone-tab.png
	A C/figures/gesture-clone-window.png
	A C/figures/gesture-close-2.png
	A C/figures/gesture-close.png
	A C/figures/gesture-contents.png
	A C/figures/gesture-forward.png
	A C/figures/gesture-fullscreen.png
	A C/figures/gesture-homepage.png
	A C/figures/gesture-new-tab.png
	A C/figures/gesture-new-window.png
	A C/figures/gesture-next-link.png
	A C/figures/gesture-next-tab.png
	A C/figures/gesture-prev-link.png
	A C/figures/gesture-prev-tab.png
	A C/figures/gesture-reload-bypass.png
	A C/figures/gesture-reload.png
	A C/figures/gesture-stop.png
	A C/figures/gesture-up.png
	A C/figures/gesture-view-source.png: Restore the mouse gestures appendix.

2004-01-19  Crispin Flowerday  <gnome@flowerday.cx>

	* C/preferences.xml
	* C/bookmarks.xml
	* C/browser-window.xml
	* C/figures/toolbars-main.png: Some minor updates.

2004-01-18  Crispin Flowerday  <gnome@flowerday.cx>

	* doc/C/Makefile.am
	* doc/C/apx-authors.xml
	* doc/C/apx-bugs.xml
	* doc/C/apx-command-line.xml
	A doc/C/apx-keyboard-shortcuts.xml
	* doc/C/bookmarks.xml
	* doc/C/browser-window.xml
	* doc/C/galeon.xml
	* doc/C/getting-started.xml
	* doc/C/other-tools.xml
	* doc/C/plugins.xml
	* doc/C/preface.xml
	* doc/C/preferences.xml
	* doc/C/figures/bookmarks-editor.png
	* doc/C/figures/browser-window.png
	* doc/C/figures/find-dialog.png
	* doc/C/figures/othertools-history.png
	* doc/C/figures/othertools-pdm.png
	A doc/C/figures/othertools-toolbar-editor.png
	A doc/C/figures/statusbar.png
	* doc/C/figures/tabbed-browsing.png
	* doc/C/figures/toolbars-main.png: Update the help. It is by no means
	perfect, but it does at least reflect reality much better than the
	previous help.

2003-06-25  Shaun McCance <shaunm@wolfram.com>

	* C/bookmarks.xml
	* C/browser-window.xml
	* C/galeon.xml
	* C/other-tools.xml: Fix to valid DocBook. bug #115958.

2002-09-20  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* Makefile.am: Added bookmarks.txt and intro.txt to EXTRA_DIST.

2002-09-07  Tommi Komulainen  <tommi.komulainen@iki.fi>

	* Makefile.am:
	* xmldocs.make:
	* C/Makefile.am:
	* omf.make (ADDED): Update to the current state of the art in the
	GNOME doc-making technology.

2002-08-29  Yanko Kaneti <yaneti@declera.com>

	* C/galeon-manual-C.omf: Update to validate against the omf dtd.
	Patch from Owen Taylor <otaylor@redhat.com> and
	Tommi Komulainen <tommi.komulainen@iki.fi>. bug #86577.

2001-12-27  Alex Barnes <alex.barnes@sympatico.ca>

	* C/plugins.sgml
	* C/galeon-manual.sgml
	Fixed bug 67413, added plugins section

2001-12-12  Alex Barnes <alex.barnes@sympatico.ca>

	NEW:
	* C/figures/bookmarks-editor.png
	* C/figures/browser-window.png
	* C/figures/find-dialog.png
	* C/figures/othertools-history.png
	* C/figures/othertools-pdm.png
	* C/figures/tabbed-browsing.png
	* C/figures/toolbars-bookmarks.png
	* C/figures/toolbars-main.png
	MODIFIED:
	* C/apx-authors.sgml
	* C/bookmarks.sgml
	* C/browser-window.sgml
	* C/galeon-manual.sgml
	* C/other-tools.sgml
	* C/preface.sgml
	* C/preferences.sgml
	Added pretty pictures to the documentation.
	Updated to reflect changes made in 1.1
	Wrote myself into the documentation credits ;-)

2001-12-10  Alex Barnes <alex.barnes@sympatico.ca>

	* C/browser-window.sgml:
	* C/bookmarks.sgml:
	Fixed Bug 66019 (add Basic Navigation section)
	Fixed Bug 65933 (scant documentation on
	AutoBookmarks)

2001-11-14  Alex Barnes <alex.barnes@sympatico.ca>

	* C/bookmarks.sgml : fixed Bug 62484
	* C/apx-bugs.sgml :
	Updated the list of known bugs with some of the most
	common bugs reported.  Also added a "Help Wanted" section
	for unsolved bugs.

2001-11-04  Alex Barnes <alex.barnes@sympatico.ca>

	* C/apx-command-line.sgml
	* C/bookmarks.sgml
	* C/browser-window.sgml
	* C/galeon-manual.sgml
	* C/getting-started.sgml
	* C/other-tools.sgml
	* C/preface.sgml
	* C/preferences.sgml
	Updated the documentation to match release 1.0 (Yippie!)
	Cleaned up trailing forward-slashes at the ends of xrefs.

2001-10-14  Alex Barnes <alex.barnes@sympatico.ca>

	* C/apx-bugs.sgml:
	* C/apx-compiling.sgml:
	* C/browser-window.sgml:
	* C/galeon-manual.sgml:
	* C/preface.sgml:
	* C/preferences.sgml:
	Updated the documentation for release 0.12.3

2001-10-04  Alex Barnes <alex.barnes@sympatico.ca>

	* C/apx-bugs.sgml:
	* C/browser-window.sgml:
	* C/galeon-manual.sgml:
	* C/preface.sgml: 
	* C/preferences.sgml:
	Updated the docs for the latest release (0.12.2).

2001-08-25  Jorn Baayen <jorn@nl.linux.org>

	* galeon.1.in: update

2001-07-20  Yanko Kaneti <yaneti@declera.com>

	* galeon.1.in: update

2001-07-20  Daniel Erat <dan_erat@pobox.com>

	* C/apx-command-line.sgml:
	* C/browser-window.sgml:
	* C/preferences.sgml: bring docs up to date for the release

2001-07-05  Daniel Erat <dan_erat@pobox.com>

 	* C/Makefile.am:
 	* C/apx-authors.sgml:
 	* C/apx-bugs.sgml:
 	* C/apx-command-line.sgml:
 	* C/bookmarks.sgml:
 	* C/browser-window.sgml:
 	* C/cookie-manager.sgml: REMOVED
 	* C/galeon-manual.sgml:
 	* C/other-tools.sgml: ADDED
 	* C/preface.sgml:
 	* C/preferences.sgml:
 	Rewrote/updated much of the docs so they actually apply to the
 	feature set and operation of the current version.
 
2001-07-03  Jorn Baayen <jorn@nl.linux.org>

	* Makefie.am:
	* galeon.1.in: manpage!

2001-05-16  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* C/bookmarks.sgml: Small updates, not yet up to date really.

2001-03-09  Joshua Horvath <jmhorvat@home.com>

	* C/apx-gloss.sgml: Removed.
	* C/Makefile.am:
	* C/galeon-manual.sgml:
	* C/preface.sgml: Removed glossary appendix.
	
2001-03-05  Joshua Horvath <jmhorvat@home.com>

	* C/apx-bugs.sgml:
	* C/apx-command-line.sgml:
	* c/browser-window.sgml:
	* C/getting-started.sgml:
	* C/preface.sgml:
	* C/preferences.sgml: Mega-update. Brought up to date with current
	version (0.10.1).

2001-03-05  Daniel Erat <dan_erat@pobox.com>

	* C/cookie-manager.sgml: Updated.

2001-02-17  Joshua Horvath <jmhorvat@home.com>

	* C/Makefile.am:
	* C/cookie-manager.sgml: Added. No content yet, however.
	* C/bookmarks.sgml:
	* C/browser-window.sgml:
	* C/galeon-manual.sgml:
	* C/preferences.sgml: Added info on the new cookie manager items
	and rearranged existing items to reflect the new preferences layout.

2001-02-14  Yanko Kaneti <yaneti@declera.com>

	* C/browser-window.sgml: Put the "Encoding" entry in the right
	spot.

2001-02-10  Joshua Horvath <jmhorvat@home.com>

	* C/browser-window.sgml: Restore "Encoding" entry that I
	accidentally deleted.

2001-02-06  Joshua Horvath <jmhorvat@home.com>

	Docs synced with stable branch.

2001-02-05  Joshua Horvath <jmhorvat@home.com>
	    Daniel Erat <dan_erat@pobox.com>

	* C/preferences.sgml: Minor wording changes, clarified section on
	setting external downloading program (Daniel).
	Added section on setting the GNOME mailto and ftp handlers.

2001-01-31  Joshua Horvath <jmhorvat@home.com>
	    Daniel Erat <dan_erat@pobox.com>

	* C/bookmarks.sgml:
	* C/browser-window.sgml:
	* C/getting-started.sgml:
	* C/preferences.sgml: Added section on full screen mode (Daniel).
	Replaced <interface> tags with <emphasis>, as <interface> does not
	do anything. Added tips for tabbed browsing mode.

2001-01-30  Joshua Horvath <jmhorvat@home.com>

	* C/apx-bugs.sgml:
	* C/bookmarks.sgml:
	* C/preferences.sgml: More detail on bookmarks toolbars and auto 
	download, and some minor editing.

2001-01-30  Daniel Erat <dan_erat@pobox.com>

	* C/bookmarks.sgml:
	* C/browser-window.sgml: Filled in remaining empty sections.

2001-01-28  Marco Pesenti Gritti <mpeseng@tin.it>

	* C/apx-bugs.sgml: written 
	* C/bookmarks.sgml:
	* C/preface.sgml: fixed debian compilation issues. Please include
	<itemizedlist> in a <para>
	* C/getting-started.sgml: changed #INSTALLING to #INST (galeon was misunderstanding the
	mime type)
	
2001-01-29  Joshua Horvath  <jmhorvat@home.com>

	* C/apx-compiling.sgml: Reformatted and edited.

2001-01-29  Daniel Erat  <dan_erat@pobox.com>

	* src/preferences.sgml: Missing sections filled in.

2001-01-28  Marco Pesenti Gritti <mpeseng@tin.it>

	* C/apx-compiling.sgml: written 
	
2001-01-28  Daniel Erat  <dan_erat@pobox.com>

	* C/browser-window.sgml:
	* C/apx-authors.sgml:
	* C/galeon-manual.sgml: Updated.

2001-01-28  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* C/Makefile.am: Fixed make dist (and rpm creation).

2001-01-27  Joshua Horvath  <jmhorvat@home.com>

	* C/bookmarks.sgml:
	* C/preferences.sgml: Filled in some missing sections.

2001-01-26  Joshua Horvath  <jmhorvat@home.com>

	* C/apx-bugs.sgml:
	* C/apx-command-line.sgml:
	* C/apx-compiling.sgml:
	* C/bookmarks.sgml:
	* C/browser-window.sgml:
	* C/getting-started.sgml:
	* C/preface.sgml:
	* C/preferences.sgml: Spelling/grammar fixes. Changed layout of
	preferences pages.

2001-01-25  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* C/apx-command-line.sgml: written.

2001-01-23  Matt Aubury  <matt@ookypooky.com>

	* all: updated to match MANUAL updates

2001-01-21  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* all: initial sgml docs. Based on Joshua MANUAL file with some additions.

	

